
### Factors to Consider for a Source Text

When choosing a source text, there are a number of factors that must be considered:

* **[Statement of Faith](../../intro/statement-of-faith/01.md)** - Is the text in line with the Statement of Faith?
* **[Translation Guidelines](../../intro/translation-guidelines/01.md)** - Is the text in line with the Translation Guidelines?
* **Language** - Is the text in a suitable language that translators and checkers understand well?
* **[Copyrights, Licensing, and Source Texts](../translate-source-licensing/01.md)** - Is the text released under a license that gives sufficient legal freedom?
* **[Source Texts and Version Numbers](../translate-source-version/01.md)** - Is the text the latest, most updated version?
* **[The Original and Source Languages](../translate-original/01.md)** - Does the translation team understand the difference between source languages and original languages?
* **[Original Manuscripts](../translate-manuscripts/01.md)** - Does the translation team understand about Original Manuscripts and [Textual Variants](../translate-textvariants/01.md)?

It is important that the leaders of the churches in the language group agree that the source text is a good one. There are  translations of the Bible at bibleineverylanguage.org that have been translated specifically for use as source text to translate into other languages.

